import request from "@/utils/request2";

export function getResponsibilityList(data) {
  return request({
    url: "/responsibility/getResponsibilityList",
    method: "post",
    data,
  });
}

export function falseDeleteResponsibility(data) {
  return request({
    url: "/responsibility/falseDeleteResponsibility",
    method: "post",
    data,
  });
}


export function getResponsibilityMsg(data) {
    return request({
      url: '/responsibility/getResponsibilityMsg',
      method: "post",
      data
    })
  }

  export function addResponsibility(data) {
    return request({
      url: '/responsibility/addResponsibility',
      method: "post",
      data
    })
  }

  export function updateResponsibility(data) {
    return request({
      url: '/responsibility/updateResponsibility',
      method: "post",
      data
    })
  }

